# Org.OpenAPITools.Model.Pet

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** |  | 
**PhotoUrls** | **List&lt;string&gt;** |  | 
**Category** | [**Category**](Category.md) |  | [optional] 
**Id** | **long** |  | [optional] 
**Status** | **string** | pet status in the store | [optional] 
**Tags** | [**List&lt;Tag&gt;**](Tag.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

